# $EPIC: winnicklist,v 1.3 2002/05/06 22:57:24 jnelson Exp $
Synopsis:
   $winnicklist([<window>])

Technical:
   This function is a way to access the "nick list" of a given window. The 
   "nick list" is created with WINDOW ADD and is a list of nicknames
   and channels whose messages are sent to that window.

Returns:
   List of channels/nicks whose messages are being sent to that window.
   This is the list created by WINDOW ADD.

Examples:
   $winnicklist(1)                 returns nick list for window #1

See Also:
   window(4) add

